uuid: db8f0fea-02d0-4962-901f-2eeb2293cfeb
langcode: de
status: true
dependencies:
  module:
    - simplenews
_core:
  default_config_hash: ZNiTMgBURMLUyp3dwxIn7Zz_hREzPRpyF2M-Dm3e1BI
id: simplenews_subscriber.page
label: Seite
targetEntityType: simplenews_subscriber
cache: true
